uuid: 568e3ba5-0b28-430c-9f44-d15a9706c62a
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_show_authors_below_article
field_name: field_show_authors_below_article
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
